@charset "UTF-8";

/**globalTag***************/

* {margin:0;padding:0;}

body {
	background-color:#EBEBEB;
	font-family: "Lucida Grande","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Sans-Serif;
	font-size:10px;
	}

div {
	margin:0;
	padding:0;
	}

h1,h2,h3,h4,h5,ul,ol,dl,dt,dd,{
	margin:0;
	padding:0;
	}

/*基本的に下線付き*/
A:link {text-decoration:underline;color:#163E69;}
A:visited {text-decoration:underline;color:#163E69;}
A:hover {text-decoration:underline;color:#388DCA;}

img {border-style: none;}

strong {font-weight:bold;}

table td {vertical-align:top;}	

td,h1,h2,h3,h4,h5,ul,ol,li,dl,dt,dd{text-align:left;}